Paradox


#1

Bonjour
Le package paradox n’est pas compatible avec Rasbian 9 ?


a scindé ce sujet #2

8 messages ont été intégrés dans un sujet existant : Paradox : votre alarme Paradox connectée dans Constellation


a fermé ce sujet #3